$kind: http-request
url: "{{moslive}}appointment/daily-feedback-analytics"
method: GET
body:
  type: json
  content: "{\r

    \  \"from_date\": \"2026-02-01\",\r

    \  \"to_date\": \"2026-02-22\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{mos_token}}"
order: 3000
